<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="캐나다 산업성 규정 준수"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>캐나다 산업성 규정 준수</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">캐나다 산업성 규정 준수</h2></div>

<div class="section"><p><strong>인증 정보(SAR)</strong></p>
<p>이 기기는 또한 캐나다 산업성(IC)이 정한 무선 전파 노출에 대한 요구사항을 충족하도록 설계되었습니다.</p>
<p>캐나다에서 채택한 SAR 한도는 조직 1그램당 평균 1.6W/kg입니다. 이 기기 유형에 대하여 IC에 보고된 최고 SAR 수치는 이 한도를 준수합니다.</p>
</div>

<div class="section"><p><strong>IC 고지</strong></p>
<p>이 기기는 CAN ICES-3 (B)/NMB-3(B)을 준수합니다.</p>
</div>

<div class="section"><p>이 기기는 캐나다 산업성 라이센스 면제 RSS 표준을 준수합니다. 작동 시 다음 두 가지 조건이 적용됩니다. (1) 이 기기는 전파 간섭을 유발하지 않으며 (2) 이 기기는 기기의 원하지 않는 작동을 유발할 수 있는 전파 간섭을 포함하여 수신된 모든 전파 간섭을 수용해야 합니다.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>